/*
Theme Name:     Ink Theme 2012
Theme URI:      http://www.thesharkguys.com/
Description:    Ink theme for the Shark Guys, summer 2012 (child theme to Emily Carlin's Shark Guys 2012 theme)
Author:         Meredith Sadler
Author URI:     http://meredithsadler.com
Template:       sharkguys12
Version:        0.1.0
*/

@import url("../sharkguys12/style.css");


body {
background-image: none;
background-repeat: repeat-x;
background-color:transparent;
color:ffffff;
font-family: 'Karla', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 15px;
text-transform: none;
text-decoration: none;
line-spacing: 1.3em;
letter-spacing: 0.03em;
word-spacing: 0.06em;

}
* html body {
font-size:15px;
}




#header {
background: url("http://www.thesharkguys.com/wp-content/themes/ink_theme_imgs/imgs/header_bg_3.jpg");
background-color:transparent;
padding: 0 0 0 0px;
border-bottom:0px solid #ffffff;
float:left;
height:289px;
margin:0;
width:1000px;
}

.navigation {
 margin: 0px 0;
 padding: 5 0 10 0px;
 text-align: center;
 text-transform: none;
}

.top-ad {
 height: 90px;
 margin: 10px auto;
 width: 728px;
}



#title {
 background: url("http://www.thesharkguys.com/wp-content/themes/ink_theme_imgs/sharkguys_logo_2.png");
 float: left;
 height: 293px;
 margin: 0 0 0 0px;
 width: 345px;
}

#bitingcomedy {
 background: url("http://www.thesharkguys.com/wp-content/themes/ink_theme_imgs/bitingcomedy.png");
 float: left;
 height: 272px;
 margin: 0 0 0 0px;
 width: 130px;
}


.headernavs {
float: left;
margin: 0 0 0 0px;
}



#shark {
 background: url("http://www.thesharkguys.com/wp-content/themes/ink_theme_imgs/sharkcartoon_2.png");
 float: right;
 height: 270px;
 padding: 0 10 0 0px;
 width: 200px;
}


#shark {
 background: url("http://www.thesharkguys.com/wp-content/themes/ink_theme_imgs/sharkcartoon.png");
 float: right;
 height: 270px;
 margin: 0 30 0 0px;
 width: 200px;
}



#container {
background-color:transparent;
background-image:none;
margin: 0px auto;
overflow:hidden;
width:980px;
}

#content {
 background: url("http://www.thesharkguys.com/wp-content/themes/ink_theme_imgs/imgs/body_bg_2.jpg");
background-color:transparent;
 float: left;
 margin: 10 0 0 0px;
 padding: 0px 0 0;
 width: 642px;
}

#side {
 float: right;
background-color:transparent;
 margin: 15px 0 0;
 padding: 0 5px 0 20px;
 text-align: left;
 width: 300px;
}


a img.icon {
    -moz-transition: opacity 0.2s ease-in-out 0s;
    border: medium none;
    opacity: 0.9;
    padding: 0px;
    vertical-align: top;
}
a:hover img.icon, a:focus img.icon {
    opacity: 0.7;
}



h1 {
background-color:#3a3734;
position:relative;
left:-23px;
color: #e6e0d9;
font-family: 'Arvo', serif;
font-style: normal;
font-weight: 400;
font-size: 24px;
text-transform: none;
text-decoration: none;
letter-spacing: 0.019em;
word-spacing: 0.023em;
line-height: 1.1;
margin:0 0 20 0px;
padding:0px 0px 0px 0px;
text-align: left;
}

h3 {
color:#3a3734;
font-family: 'Arvo', serif;
font-style: normal;
font-weight: 400;
font-size: 18px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 2.0em;
margin:0 0 10px;
padding:0 0 5px;
text-align:left;
}

h3.pagetitle {
 color: #3a3734;
font-family: 'Arvo', serif;
font-style: normal;
font-weight: 400;
font-size: 21px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
 margin: 0 0 10px;
 padding: 0 0 5px;
 text-align: left;
}


h3.pagetitle {
 color: #3a3734;
font-family: 'Arvo', serif;
font-style: normal;
font-weight: 400;
font-size: 21px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
 margin: 0 0 10px;
 padding: 0 0 5px;
 text-align: left;
}


h2.comments {
color:#3a3734;
font-family: 'Arvo', serif;
font-style: normal;
font-weight: 400;
font-size: 21px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.2em;
margin:0 0 10px;
padding:0 0 5px;
text-align:left;
}


h4 {
color:#3a3734;
font-family: 'Arvo', serif;
font-style: normal;
font-weight: 400;
font-size: 20px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 2.0em;
margin:0 0 10px;
padding:0 0 5px;
text-align:left;
}


h5 {
font-family: 'Arvo', serif;
font-style: italic;
font-weight: 400;
font-size: 17px;
color:#3a3734;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;
margin:0 0 10px;
padding:0 0 5px 5px;
text-align:left;
}


blockquote {
background-color:none;
border:0px solid #FDD100;
font-size:100%;
margin:10px auto;
padding:5px;
text-align:left;
width:85%;
}

.post {
line-height:140%;
padding: 15px 18px 15px 25px;
}

ul li {
list-style-position:outside;
list-style-type:none;
margin:0 0 0 10px;
padding:0 0 8px;
text-align:left;
line-height: 0.9em;
}

ul.popular {
background-color:#ffffff;
border-radius:5px 5px 5px 5px;
margin:0 auto 25px;
padding:10px 5px;
width:300px;
}
ul.popular li {
font-size:100%;
margin:0 0 0 10px;
}
ul.popular li a:link {
color:#415b72;
font-weight:normal;
text-decoration:none;
}
ul.popular li a:visited {
color:#415b72;
font-weight:normal;
text-decoration:none;
}
ul.popular li a:hover {
color:#415b72;
font-weight:normal;
text-decoration:none;
}


img.centered, img.aligncenter {
border:0px solid #8B8989;
display:block;
margin:0 auto 10px;
padding:4px;
}
img.alignleft {
border:0px solid #8B8989;
display:inline;
float:left;
margin:0 15px 15px 0;
padding:4px;
}
img.alignright {
border:0px solid #8B8989;
display:inline;
float:right;
margin:0 0 15px 15px;
padding:4px;
}

.wp-caption {
border:0px solid #8B8989;
margin:15px 10px 10px;
padding:5px 1px 0;
text-align:left;
}

.wp-caption p.wp-caption-text {
color:#424242;
font-family: 'Karla', sans-serif;
font-style: italic;
font-weight: 400;
font-size: 13px;
text-transform: none;
text-decoration: none;
line-spacing: 0.0em;
 text-align:left;
 margin: 0;
 padding: 0 4px 4px;
word-break: hyphenate;
}


#footer {
color: #64605b;
 background-color: #ffffff;
text-size: 13px;
line-spacing:0.8em;
 clear: both;
 height: 20px;
 margin: 0 auto 20px;
 padding: 10px 0 0;
 text-align: center;
 width: 1000px;
}


ul#navmenu {
 list-style: none;
 margin: 10px 0 0;
 padding: 0;
}


/*
Links
----------------------------------------------- */

h1 a:link  {color: #e6e0d9 }

h1 a:hover {color: #e6e0d9; }

h1 a:visited {color: #e6e0d9; }



a:link { color: #40566b; font-weight: 400; text-decoration: none; }
a:visited { color: #40566b; font-weight: 400; text-decoration: none; }
a:hover { color: #374e63; font-weight: 400; text-decoration: none; }

ul#navmenu li a:hover { border-bottom: 0px solid #fdd100; }

#footer a:link { color: #516273; font-weight: 400; text-decoration: none; }
#footer a:visited { color: #516273; font-weight: 400; text-decoration: none; }
#footer a:hover { color: #374e63; font-weight: 400; text-decoration: none; }

.copyright a:link { color: #516273; font-weight: normal; text-decoration: none; }
.copyright a:visited { color: #516273; font-weight: normal; text-decoration: none; }
.copyright a:hover { color: #374e63; font-weight: normal; text-decoration: none; }

/*


a:link {
color:#40566b;
font-weight:400;
text-decoration:none;
}
a:visited {
color:#40566b;
font-weight:400;
text-decoration:none;
}
a:hover {
color:#374e63;
font-weight:400;
text-decoration:none;
}

#gsearchsubmit {
background-color:#7b9a9c;
border:0 none;
font-size:90%;
margin:0;
padding:3px;
}

#subscribe {
    margin: 0 10 0 0px;

.postscript {
 border-bottom: 0px transparent;
 clear: both;
 margin: 10px 0 30px;
 padding: 5px 0 10px;
}